
eTB Manager Desktop - Bug #1070

Check for "waiting validation" cases

01/22/2014 03:43 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

System displays cases with record numbers assigned. See figure attached.

History

#1 - 01/22/2014 09:48 PM - Ricardo Memoria

- Status changed from New to In Progress

It'll be remove to follow the new web layout

#2 - 01/24/2014 02:27 PM - Ricardo Memoria

- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and sent to dev server

#3 - 05/18/2015 10:33 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Waiting validation issue.JPG 305 KB 01/22/2014 Luis Gustavo do Valle Bastos
